<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:divider="@drawable/horizontal_divider" android:showDividers="end|middle">
        <include layout="@layout/app_toolbar" />
        <TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/outer_margin" android:text="@string/speech_delay_message" style="@style/setting_list_item_description" />
        <com.navdy.client.app.ui.customviews.MultipleChoiceLayout android:id="@id/sequence_delay_choice_layout" android:layout_width="fill_parent" android:layout_height="56.0dip" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" app:choices="@array/settings_audio_sequence_delay_values" />
    </LinearLayout>
    <Button android:textColor="@android:color/white" android:id="@id/play_sequence" android:background="@drawable/button_black" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="16.0dip" android:text="@string/play_sequence" android:layout_alignParentBottom="true" />
</RelativeLayout>